#ifndef CHIP_STM32G0XX_REGS_IWDG_H
#define CHIP_STM32G0XX_REGS_IWDG_H

#define CHIP_SUPPORT_IWDG_WINDOW        1

#include "stm32_iwdg_regs.h"

#define CHIP_REGS_IWDG          ((CHIP_REGS_IWDG_T *) CHIP_MEMRGN_ADDR_PERIPH_IWDG)

#endif // CHIP_STM32G0XX_REGS_IWDG_H
